---

- name: Remove temp and obsolete files
  file: path={{ item }} state=absent
  loop:
    - "{{ fpbx_root_dir }}/tmp/freepbx-{{ fpbx_version }}-latest.tgz"
    - "{{ fpbx_root_dir }}/tmp/freepbx"
    - "{{ fpbx_root_dir }}/db_dumps"
  tags: fpbx

